# OrderGraphBlockTransactionDetail

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **id** | **str** | Required | The id of this transaction. |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.OrderGraphBlockTransactionDetail import OrderGraphBlockTransactionDetail

instance = OrderGraphBlockTransactionDetail(
    id="..."  # required — The id of this transaction.
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

